<%
' More English words
'Shopa_Reports.asp
LangReportDate="Nessuna data specificata"
LangReportInvalidDate="Data non valida "
LangReportnosales="Specificare la data di vendita "
LangReport01="Report per "
LangReport02="Elenco Vendite Esercente"
LangReport03="Scegliere un range di date oppure un mese o un anno"
LangReport04="Il formato della data dipende dal sistema"
LangReportTotalSales="Totale Vendite    = "
LangReportNumSales="Numero Vendite= "
LangReportLimit="Ragginto il limite ordinabile. Limite="
LangReportSummary="Report Generale"
LangReportDetailed="Report Dettagliato"
LangReportReset="Reset"
LangReportToday="Oggi"
LangReportYesterday="Ieri"
LangreportFromdate="Dalla Data"
LangReportToDate="Alla Data"
LangReportMaxRows="Numero max di righe visualizzabili"
LangReportYear="Anno"
LangReportMonth="Mese"
' shopa_exportsetup
LangExportSet01="Aggiornare i valori e premere il pulsante."
LangExportSetTable="Nome Tabella = "
' shopa_stock.asp
LangStock01="Report limite inferiore di Magazzino"
LangStockNum="Numero prodotti sotto il limite = "
LangStockLow="Limite prodotti per il report"
LangStockNone="Nessun limite "
LangStockMaxRows="Numero massimo di righe"
LangStockInvalidStock="Il limite deve essere numerico"
LangStockInvalidRow="Il limite deve essere numerico"
LangStockDetailHeader="Magazzino in soglia di allarme"
' Misc changes
LangAddUpdate="Aggiornato Record "
LangProductAdded=" Aggiunto "
LangProductUpdated=" Aggiornato  "
LangAllowUserText="Permetti inserimento testo utente"
LangEditOrder="Edita Ordine"
LangEditSelectFail="Non è stata selezionata un tabella o non è permessa la visione"
' 2.50
LangSearchReport01=" Report di ricerca"
LangSearchNone="Non ci sono dati disponibili"
LangCheckoutAuthorization="Autorizzazione"
LangUserChange="Modifica Informazioni utente e accesso al programma"
LangProductUserid="Userid"
LangProcessed="Processati"
LangUnProcessed="Non processati"
LangAdminUser="Il nome utente è già presente."   
LangProductExtendedDesc="Descrizione Estesa"   
LangProductExtendedImage="Immagine Grande"   
LangProductSelectList="Lista di selezione"   
LangProductKeywords="Parole Chiave"
LangAscending="Crescente"
LangDescending="Decrescente"
LangAllOrders="Tutti gli ordini"
LangDisplayDate="Data"
LangDisplayAmount="Ammontare"
LangSearchNumber="Numero di ricerche "
LangTemplateTable="Selezionare una tabella"
LangTemplateError="Non posso aprire la tabella "
LangProductTemplate="Template file"   
LangAff="Affiliati"
LangSubcatRequired="Sottocategorie è un campo richiesto."
LangCategoryRequired="Categorie è un campo richiesto. "
LangQueryNone="Inserire comandi SQL"
LangReportEmptySearch="Ricerca nulla"
LangSearchEmptied="Tabella di ricerche cancellata " 
LangDisplaytime="Ora"
' Version 3.0
LangAdminUnauth="Amministratore non autorizzato"
LangQueryEnter="Inserire Query"
LangQueryTables="Tabelle"
LangQueryFields="Campi"
LangQueryRun="Query in esecuzione"
LangNoSubCategories="Sottocategorie non presenti"
LangCommonDelete="Cancellato"
LangSpecialmail="Mail"
LangSpecialExport="Esporta"
LangAdminMenuAccess="Accesso al Menu"
LangAdminTableAccess="Accesso alla Tabella"
LangNormalAdministrator="Amministratore Normale"
LangRestrictedAdministrator="Amministratore Limitato"
LangAdminAdministrators="Amministratore del Negozio"
Langaddadmin="Aggiungere Amministratore"
LangadminDuplicate="Nome esistente."
LangAdminType="Tipo di Amministratore "
LangMenuDeleteWarning="Prima di cancellare un menu rimuovere gli accessi agli utenti"
LangAddMenu="Aggiungere menù"
LangMenuComment="Commenti"
LangmailMessage="Messaggi - Scrivere o incollare il messaggio"
'
' Affilia  
Langaff1 = "grazie per esserti affiliato a "  
LangAff2 = " Se i Suoi dettagli non sono corretti, usi il pulsante indietro e corregga i Suoi dettagli "  
LangaffClickMoreInfo = " Clicca per informazioni più dettagliate"  
LangAffLink = " Lei dovrebbe collegare a questo URL "  
'  
LangAffHeader = "Rapporti Affiliati"  
LangAffDetailHeader = "Ordini Affiliati per "  
LangAffNumber =  " Numero di Affiliati ="  
LangAffLogins = " Numero di Visite di Luogo ="  
LangAffNoaffid = " Nessun id affiliato è stato immesso "  
LangAffCommission = " Commissione "  
LangAffBank =  " Banca "  
LangAffBankaccount = "Conto Corrente"  
LangAffBankbranch = "Ramo di Banca " 
LangAffBankAddress = "Indirizzo Banca"  
langAffBankother = " Banca Altro "  
LangAffID = " Affiliato #"  
LangAffRegistration = "Registrazione Distributore/Affiliato"  
LangAffComments = " Commenti "  
LangAffPaymentType = " Tipo di Pagamento "  
LangAffSelectAll = " Elenco affiliati "  
LangAffReport = " Rapporto "  
LangAffViewOrders =  " Ordini "  
LangAffReportId = "AffID "  
LangAffLinkCount = "Conto di Collegamento"  
LangAffLastDate =  " Ultima data "  
LangAffNumOrders =  " Ordini "  
LangAffAmount =  " Ammontare "  
LangAffName =  " Nome "  
LangaffNotFound = "Nome Affiliato non può essere trovato "   
LangAffNoOrders = " Nessun ordine è stato trovato "  
LangAffOrdersfor = " Ordini per affliliate "   
LangAffAllDates = " Tutte le note, nessuna data specificata "  
LangAffReport01 = "Rapporto  Affiliato"  
LangaffidInvalid = " Affid deve essere numerico "  
LangAffService = "Servizio Affiliato"  
LangAllRecords = " Tutte le Note "  
LangSomeRecords = " Seleziona Note "  
LangSelectAllRecords = " Selezioni tutti "  
LangUnselect = " Deseleziona Tutto "  
' Version 4.0
LangNoRecords="Nessun registro incluso"
LangShopConfiguration="Configurazione del programma"
LangConfigure="Configurare"
LangMainConfiguration="Commercio al dettaglio"
LangAdminPayments="Pagamenti"
LangAdminShipping="Spedizione"
LangAdminStock="Controllo Scorta / Stock"
LangAdminButton="Bottoni e navigazione"
Langadminadvanced="Avanzato"
LangAdminSearch="campo"
LangAdminLoadConfiguration="Ricarica configurazione Negozio"
langadminviewconfiguration="Vista della configurazione corrente del Negozio"
LangAdminReloaded="Configurazione corrente aggiunta "
LangadminInternational="Internazionale"
LangAdminOptionPackage="Pacchetto di Opzioni-Regali, Coupons, puntamento, invio per posta"
LangAdMinSecurity="Amministrazione Sicurezza"
LangDirectory="Directory"
LangDelimiter="Delimitatore"
LangImport="Massa Importazione"
LangImportMatchfield="Accoppi campo / campo simile"
LangLanguage="Lingua"
LangGroupforDiscount="Gruppo di Sconto "
LangTemplateMerge="Unisci con database"
Langupload="Upload - trasferire immagine"
LangUploadSuccess="Archivio trasferito con successo"
LangUploadfail="Si sono verificati degli Errori in creazione"
LangSessionVariables="Variabili di Sessione"
%>
